<?php
class Database
{
     
    private $host = "localhost";
    private $db_name = "u227876131_mtfghjk";
    private $username = "u227876131_mtfghjk";
    private $password = "Mtonlin1234";
    public $conn;
     
    public function dbConnection()
	{
     
	    $this->conn = null;
	    $DB_con = null;
        try
		{
            $this->conn = new PDO("mysql:host=" . $this->host . ";dbname=" . $this->db_name, $this->username, $this->password);
			$this->conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);	
			
        }
		catch(PDOException $exception)
		{
            echo "Connection error: " . $exception->getMessage();
        }
         
        return $this->conn;
    }
}

$connection = mysqli_connect('localhost', 'u227876131_mtfghjk', 'Mtonlin1234');
if (!$connection){
    die("Database Connection Failed" . mysqli_error($connection));
}
$select_db = mysqli_select_db($connection, 'u227876131_mtfghjk');
if (!$select_db){
    die("Database Selection Failed" . mysqli_error($connection));
}



//WEBSITE COLOR SETTINGS
$heading = '#180d3e'; 
$text = 'white';




//ONLINE BANKING DATA SETTINGS
$site_title = 'Peoples United Bank';
$site_address = '850 Main Street Bridgeport, CT 06604';
$site_initial = 'Peoples Bank';
$site_email = 'info@peopleunitedb.com'; 
$live_chat_id = ''; 



$DB_host = "localhost";
$DB_user = "u227876131_mtfghjk";
$DB_pass = "Mtonlin1234";
$DB_name = "u227876131_mtfghjk";


     $host = "localhost";
    $database = "u227876131_mtfghjk";
    $username = "u227876131_mtfghjk";
    $password = "Mtonlin1234";

try
{
	$DB_con = new PDO("mysql:host={$DB_host};dbname={$DB_name}",$DB_user,$DB_pass);
	$DB_con->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
}
catch(PDOException $e)
{
	echo $e->getMessage();
}